package cz.moneta.test.dsl.monetaportal.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum SearchBranchName implements DynamicPathPart {
    BRUMLOVKA("Brumlovka"),
    CESKE_BUDEJOVICE("České Budějovice");

    private final String branchName;

    SearchBranchName(String branchName) {
        this.branchName = branchName;
    }

    @Override
    public String getValue() {
        return branchName;
    }
}
